Subject: Re: [RFC PATCH resend] builtin/repack: Honor --keep-pack and .keep when repacking promisor objects

From: Tomáš Trnka <[email-masked]>
Date: Thu, 30 Jan 2025 09:09:32 +0100

On Thursday, 30 January 2025 3:26:19, CET brian m. carlson wrote:
> I don't have a strong opinion about the technical aspects of this patch
> (nor sufficient knowledge to review it)[0], but I noticed that there's a
> couple of places, this line among them, which are unexpectedly wrapped,
> so I don't believe this patch will actually apply.

Oops, my sincere apologies to everyone. I'll resend once again.

(I messed up by not realizing that KMail will re-enable line wrapping when re-
sending my original message, which was formatted correctly.)

2T